aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'deploy-manifests.sh')
-rwxr-xr-xdeploy-manifests.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/deploy-manifests.sh b/deploy-manifests.sh
index 5bf0b33..37b735b 100755
--- a/deploy-manifests.sh
+++ b/deploy-manifests.sh
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
if [[ -z "$TARGET" ]]; then
echo "TARGET environment variable must be set e.g. TARGET=stage3:latest."
exit 1